FS-11368: [mod_flite] Use system flite1 instead of libflite

v1.8
Andrey Volk 4 years ago
parent 04bb21adbe
commit ccc23b7870
  1. 2
      debian/control-modules

@ -276,7 +276,7 @@ Description: mod_cepstral
Module: asr_tts/mod_flite
Description: mod_flite
Adds mod_flite.
Build-Depends: libflite-dev
Build-Depends: libflite-dev | flite1-dev
Module: asr_tts/mod_pocketsphinx
Description: mod_pocketsphinx

Loading…
Cancel
Save